Index: src/conv/step/step-g/BoundaryCurve.h
===================================================================
--- src/conv/step/step-g/BoundaryCurve.h	(revision 58931)
+++ src/conv/step/step-g/BoundaryCurve.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef BOUNDARY_CURVE_H_
-#define BOUNDARY_CURVE_H_
+#ifndef CONV_STEP_STEP_G_BOUNDARYCURVE_H
+#define CONV_STEP_STEP_G_BOUNDARYCURVE_H
 
 #include "CompositeCurveOnSurface.h"
 
@@ -49,7 +49,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* BOUNDARY_CURVE_H_ */
+#endif /* CONV_STEP_STEP_G_BOUNDARYCURVE_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/CompositeCurveSegment.h
===================================================================
--- src/conv/step/step-g/CompositeCurveSegment.h	(revision 58931)
+++ src/conv/step/step-g/CompositeCurveSegment.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef COMPOSITECURVESEGMENT_H_
-#define COMPOSITECURVESEGMENT_H_
+#ifndef CONV_STEP_STEP_G_COMPOSITECURVESEGMENT_H
+#define CONV_STEP_STEP_G_COMPOSITECURVESEGMENT_H
 
 #include "FoundedItem.h"
 
@@ -53,7 +53,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* COMPOSITECURVESEGMENT_H_ */
+#endif /* CONV_STEP_STEP_G_COMPOSITECURVESEGMENT_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/ElectricCurrentUnit.h
===================================================================
--- src/conv/step/step-g/ElectricCurrentUnit.h	(revision 58931)
+++ src/conv/step/step-g/ElectricCurrentUnit.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef ELECTRICCURRENTUNIT_H_
-#define ELECTRICCURRENTUNIT_H_
+#ifndef CONV_STEP_STEP_G_ELECTRICCURRENTUNIT_H
+#define CONV_STEP_STEP_G_ELECTRICCURRENTUNIT_H
 
 #include "NamedUnit.h"
 
@@ -48,7 +48,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* ELECTRICCURRENTUNIT_H_ */
+#endif /* CONV_STEP_STEP_G_ELECTRICCURRENTUNIT_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/BSplineSurface.h
===================================================================
--- src/conv/step/step-g/BSplineSurface.h	(revision 58931)
+++ src/conv/step/step-g/BSplineSurface.h	(working copy)
@@ -23,8 +23,8 @@
  *
  */
 
-#ifndef BSPLINESURFACE_H_
-#define BSPLINESURFACE_H_
+#ifndef CONV_STEP_STEP_G_BSPLINESURFACE_H
+#define CONV_STEP_STEP_G_BSPLINESURFACE_H
 
 #include "common.h"
 
@@ -65,7 +65,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* BSPLINESURFACE_H_ */
+#endif /* CONV_STEP_STEP_G_BSPLINESURFACE_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/CompositeCurve.h
===================================================================
--- src/conv/step/step-g/CompositeCurve.h	(revision 58931)
+++ src/conv/step/step-g/CompositeCurve.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef COMPOSITECURVE_H_
-#define COMPOSITECURVE_H_
+#ifndef CONV_STEP_STEP_G_COMPOSITECURVE_H
+#define CONV_STEP_STEP_G_COMPOSITECURVE_H
 
 #include "BoundedCurve.h"
 
@@ -55,7 +55,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* COMPOSITECURVE_H_ */
+#endif /* CONV_STEP_STEP_G_COMPOSITECURVE_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/Placement.h
===================================================================
--- src/conv/step/step-g/Placement.h	(revision 58931)
+++ src/conv/step/step-g/Placement.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef PLACEMENT_H_
-#define PLACEMENT_H_
+#ifndef CONV_STEP_STEP_G_PLACEMENT_H
+#define CONV_STEP_STEP_G_PLACEMENT_H
 
 #include "GeometricRepresentationItem.h"
 
@@ -55,7 +55,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* PLACEMENT_H_ */
+#endif /* CONV_STEP_STEP_G_PLACEMENT_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/ApplicationContext.h
===================================================================
--- src/conv/step/step-g/ApplicationContext.h	(revision 58931)
+++ src/conv/step/step-g/ApplicationContext.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef APPLICATION_CONTEXT_H_
-#define APPLICATION_CONTEXT_H_
+#ifndef CONV_STEP_STEP_G_APPLICATIONCONTEXT_H
+#define CONV_STEP_STEP_G_APPLICATIONCONTEXT_H
 
 #include "STEPEntity.h"
 
@@ -57,7 +57,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* APPLICATION_CONTEXT_H_ */
+#endif /* CONV_STEP_STEP_G_APPLICATIONCONTEXT_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/GlobalUncertaintyAssignedContext.h
===================================================================
--- src/conv/step/step-g/GlobalUncertaintyAssignedContext.h	(revision 58931)
+++ src/conv/step/step-g/GlobalUncertaintyAssignedContext.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef GLOBALUNCERTAINTYASSIGNEDCONTEXT_H_
-#define GLOBALUNCERTAINTYASSIGNEDCONTEXT_H_
+#ifndef CONV_STEP_STEP_G_GLOBALUNCERTAINTYASSIGNEDCONTEXT_H
+#define CONV_STEP_STEP_G_GLOBALUNCERTAINTYASSIGNEDCONTEXT_H
 
 #include "RepresentationContext.h"
 
@@ -52,7 +52,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* GLOBALUNCERTAINTYASSIGNEDCONTEXT_H_ */
+#endif /* CONV_STEP_STEP_G_GLOBALUNCERTAINTYASSIGNEDCONTEXT_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/RatioContextDependentUnit.h
===================================================================
--- src/conv/step/step-g/RatioContextDependentUnit.h	(revision 58931)
+++ src/conv/step/step-g/RatioContextDependentUnit.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef RATIOCONTEXTDEPENDENTUNIT_H_
-#define RATIOCONTEXTDEPENDENTUNIT_H_
+#ifndef CONV_STEP_STEP_G_RATIOCONTEXTDEPENDENTUNIT_H
+#define CONV_STEP_STEP_G_RATIOCONTEXTDEPENDENTUNIT_H
 
 #include "RatioUnit.h"
 #include "ContextDependentUnit.h"
@@ -49,7 +49,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* RATIOCONTEXTDEPENDENTUNIT_H_ */
+#endif /* CONV_STEP_STEP_G_RATIOCONTEXTDEPENDENTUNIT_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/TopologicalRepresentationItem.h
===================================================================
--- src/conv/step/step-g/TopologicalRepresentationItem.h	(revision 58931)
+++ src/conv/step/step-g/TopologicalRepresentationItem.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef TOPOLOGICALREPRESENTATIONITEM_H_
-#define TOPOLOGICALREPRESENTATIONITEM_H_
+#ifndef CONV_STEP_STEP_G_TOPOLOGICALREPRESENTATIONITEM_H
+#define CONV_STEP_STEP_G_TOPOLOGICALREPRESENTATIONITEM_H
 
 #include "RepresentationItem.h"
 
@@ -49,7 +49,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* TOPOLOGICALREPRESENTATIONITEM_H_ */
+#endif /* CONV_STEP_STEP_G_TOPOLOGICALREPRESENTATIONITEM_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/Axis1Placement.h
===================================================================
--- src/conv/step/step-g/Axis1Placement.h	(revision 58931)
+++ src/conv/step/step-g/Axis1Placement.h	(working copy)
@@ -61,7 +61,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* AXIS1_PLACEMENT_H_ */
+#endif /* CONV_STEP_STEP_G_AXIS1PLACEMENT_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/ContextDependentShapeRepresentation.h
===================================================================
--- src/conv/step/step-g/ContextDependentShapeRepresentation.h	(revision 58931)
+++ src/conv/step/step-g/ContextDependentShapeRepresentation.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef CONTEXT_DEPENDENT_SHAPE_REPRESENTATION_H_
-#define CONTEXT_DEPENDENT_SHAPE_REPRESENTATION_H_
+#ifndef CONV_STEP_STEP_G_CONTEXTDEPENDENTSHAPEREPRESENTATION_H
+#define CONV_STEP_STEP_G_CONTEXTDEPENDENTSHAPEREPRESENTATION_H
 
 #include "STEPEntity.h"
 
@@ -65,7 +65,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* CONTEXT_DEPENDENT_SHAPE_REPRESENTATION_H_ */
+#endif /* CONV_STEP_STEP_G_CONTEXTDEPENDENTSHAPEREPRESENTATION_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/RatioConversionBasedUnit.h
===================================================================
--- src/conv/step/step-g/RatioConversionBasedUnit.h	(revision 58931)
+++ src/conv/step/step-g/RatioConversionBasedUnit.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef RATIOCONVERSIONBASEDUNIT_H_
-#define RATIOCONVERSIONBASEDUNIT_H_
+#ifndef CONV_STEP_STEP_G_RATIOCONVERSIONBASEDUNIT_H
+#define CONV_STEP_STEP_G_RATIOCONVERSIONBASEDUNIT_H
 
 #include "RatioUnit.h"
 #include "ConversionBasedUnit.h"
@@ -49,7 +49,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* RATIOCONVERSIONBASEDUNIT_H_ */
+#endif /* CONV_STEP_STEP_G_RATIOCONVERSIONBASEDUNIT_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/RationalBezierSurface.h
===================================================================
--- src/conv/step/step-g/RationalBezierSurface.h	(revision 58931)
+++ src/conv/step/step-g/RationalBezierSurface.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef RATIONALBEZIERSURFACE_H_
-#define RATIONALBEZIERSURFACE_H_
+#ifndef CONV_STEP_STEP_G_RATIONALBEZIERSURFACE_H
+#define CONV_STEP_STEP_G_RATIONALBEZIERSURFACE_H
 
 #include "RationalBSplineSurface.h"
 #include "BezierSurface.h"
@@ -50,7 +50,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* RATIONALBEZIERSURFACE_H_ */
+#endif /* CONV_STEP_STEP_G_RATIONALBEZIERSURFACE_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/GlobalUnitAssignedContext.h
===================================================================
--- src/conv/step/step-g/GlobalUnitAssignedContext.h	(revision 58931)
+++ src/conv/step/step-g/GlobalUnitAssignedContext.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef GLOBALUNITASSIGNEDCONTEXT_H_
-#define GLOBALUNITASSIGNEDCONTEXT_H_
+#ifndef CONV_STEP_STEP_G_GLOBALUNITASSIGNEDCONTEXT_H
+#define CONV_STEP_STEP_G_GLOBALUNITASSIGNEDCONTEXT_H
 
 #include "RepresentationContext.h"
 
@@ -55,7 +55,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* GLOBALUNITASSIGNEDCONTEXT_H_ */
+#endif /* CONV_STEP_STEP_G_GLOBALUNITASSIGNEDCONTEXT_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/BrepWithVoids.h
===================================================================
--- src/conv/step/step-g/BrepWithVoids.h	(revision 58931)
+++ src/conv/step/step-g/BrepWithVoids.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef BREPWITHVOIDS_H_
-#define BREPWITHVOIDS_H_
+#ifndef CONV_STEP_STEP_G_BREPWITHVOIDS_H
+#define CONV_STEP_STEP_G_BREPWITHVOIDS_H
 
 #include "ManifoldSolidBrep.h"
 
@@ -57,7 +57,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* BREPWITHVOIDS_H_ */
+#endif /* CONV_STEP_STEP_G_BREPWITHVOIDS_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/RationalBSplineCurve.h
===================================================================
--- src/conv/step/step-g/RationalBSplineCurve.h	(revision 58931)
+++ src/conv/step/step-g/RationalBSplineCurve.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef RATIONALBSPLINECURVE_H_
-#define RATIONALBSPLINECURVE_H_
+#ifndef CONV_STEP_STEP_G_RATIONALBSPLINECURVE_H
+#define CONV_STEP_STEP_G_RATIONALBSPLINECURVE_H
 
 #include "BSplineCurve.h"
 
@@ -52,7 +52,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* RATIONALBSPLINECURVE_H_ */
+#endif /* CONV_STEP_STEP_G_RATIONALBSPLINECURVE_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/ConnectedFaceSet.h
===================================================================
--- src/conv/step/step-g/ConnectedFaceSet.h	(revision 58931)
+++ src/conv/step/step-g/ConnectedFaceSet.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef CONNECTEDFACESET_H_
-#define CONNECTEDFACESET_H_
+#ifndef CONV_STEP_STEP_G_CONNECTEDFACESET_H
+#define CONV_STEP_STEP_G_CONNECTEDFACESET_H
 
 #include "TopologicalRepresentationItem.h"
 
@@ -55,7 +55,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* CONNECTEDFACESET_H_ */
+#endif /* CONV_STEP_STEP_G_CONNECTEDFACESET_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/AreaUnit.h
===================================================================
--- src/conv/step/step-g/AreaUnit.h	(revision 58931)
+++ src/conv/step/step-g/AreaUnit.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef AREAUNIT_H_
-#define AREAUNIT_H_
+#ifndef CONV_STEP_STEP_G_AREAUNIT_H
+#define CONV_STEP_STEP_G_AREAUNIT_H
 
 #include "NamedUnit.h"
 
@@ -48,7 +48,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* AREAUNIT_H_ */
+#endif /* CONV_STEP_STEP_G_AREAUNIT_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/EdgeCurve.h
===================================================================
--- src/conv/step/step-g/EdgeCurve.h	(revision 58931)
+++ src/conv/step/step-g/EdgeCurve.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef EDGECURVE_H_
-#define EDGECURVE_H_
+#ifndef CONV_STEP_STEP_G_EDGECURVE_H
+#define CONV_STEP_STEP_G_EDGECURVE_H
 
 #include "Edge.h"
 #include "GeometricRepresentationItem.h"
@@ -54,7 +54,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* EDGECURVE_H_ */
+#endif /* CONV_STEP_STEP_G_EDGECURVE_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/RatioSiUnit.h
===================================================================
--- src/conv/step/step-g/RatioSiUnit.h	(revision 58931)
+++ src/conv/step/step-g/RatioSiUnit.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef RATIOSIUNIT_H_
-#define RATIOSIUNIT_H_
+#ifndef CONV_STEP_STEP_G_RATIOSIUNIT_H
+#define CONV_STEP_STEP_G_RATIOSIUNIT_H
 
 #include "RatioUnit.h"
 #include "SiUnit.h"
@@ -49,7 +49,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* RATIOSIUNIT_H_ */
+#endif /* CONV_STEP_STEP_G_RATIOSIUNIT_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/Vertex.h
===================================================================
--- src/conv/step/step-g/Vertex.h	(revision 58931)
+++ src/conv/step/step-g/Vertex.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef VERTEX_H_
-#define VERTEX_H_
+#ifndef CONV_STEP_STEP_G_VERTEX_H
+#define CONV_STEP_STEP_G_VERTEX_H
 
 #include "TopologicalRepresentationItem.h"
 
@@ -54,7 +54,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* VERTEX_H_ */
+#endif /* CONV_STEP_STEP_G_VERTEX_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/RationalBezierCurve.h
===================================================================
--- src/conv/step/step-g/RationalBezierCurve.h	(revision 58931)
+++ src/conv/step/step-g/RationalBezierCurve.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef RATIONALBEZIERCURVE_H_
-#define RATIONALBEZIERCURVE_H_
+#ifndef CONV_STEP_STEP_G_RATIONALBEZIERCURVE_H
+#define CONV_STEP_STEP_G_RATIONALBEZIERCURVE_H
 
 #include "RationalBSplineCurve.h"
 #include "BezierCurve.h"
@@ -50,7 +50,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* RATIONALBEZIERCURVE_H_ */
+#endif /* CONV_STEP_STEP_G_RATIONALBEZIERCURVE_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/Direction.h
===================================================================
--- src/conv/step/step-g/Direction.h	(revision 58931)
+++ src/conv/step/step-g/Direction.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef DIRECTION_H_
-#define DIRECTION_H_
+#ifndef CONV_STEP_STEP_G_DIRECTION_H
+#define CONV_STEP_STEP_G_DIRECTION_H
 
 #include "GeometricRepresentationItem.h"
 
@@ -53,7 +53,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* DIRECTION_H_ */
+#endif /* CONV_STEP_STEP_G_DIRECTION_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/OffsetCurve3D.h
===================================================================
--- src/conv/step/step-g/OffsetCurve3D.h	(revision 58931)
+++ src/conv/step/step-g/OffsetCurve3D.h	(working copy)
@@ -61,7 +61,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* OFFSETCURVE3D_H_ */
+#endif /* CONV_STEP_STEP_G_OFFSETCURVE3D_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/AdvancedFace.h
===================================================================
--- src/conv/step/step-g/AdvancedFace.h	(revision 58931)
+++ src/conv/step/step-g/AdvancedFace.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef ADVANCEDFACE_H_
-#define ADVANCEDFACE_H_
+#ifndef CONV_STEP_STEP_G_ADVANCEDFACE_H
+#define CONV_STEP_STEP_G_ADVANCEDFACE_H
 
 #include "FaceSurface.h"
 
@@ -49,7 +49,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* ADVANCEDFACE_H_ */
+#endif /* CONV_STEP_STEP_G_ADVANCEDFACE_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/ToroidalSurface.h
===================================================================
--- src/conv/step/step-g/ToroidalSurface.h	(revision 58931)
+++ src/conv/step/step-g/ToroidalSurface.h	(working copy)
@@ -23,8 +23,8 @@
  *
  */
 
-#ifndef TOROIDAL_SURFACE_H_
-#define TOROIDAL_SURFACE_H_
+#ifndef CONV_STEP_STEP_G_TOROIDALSURFACE_H
+#define CONV_STEP_STEP_G_TOROIDALSURFACE_H
 
 #include "ElementarySurface.h"
 
@@ -55,7 +55,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* TOROIDAL_SURFACE_H_ */
+#endif /* CONV_STEP_STEP_G_TOROIDALSURFACE_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/Surface.h
===================================================================
--- src/conv/step/step-g/Surface.h	(revision 58931)
+++ src/conv/step/step-g/Surface.h	(working copy)
@@ -23,8 +23,8 @@
  *
  */
 
-#ifndef SURFACE_H_
-#define SURFACE_H_
+#ifndef CONV_STEP_STEP_G_SURFACE_H
+#define CONV_STEP_STEP_G_SURFACE_H
 
 #include "GeometricRepresentationItem.h"
 
@@ -55,7 +55,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* SURFACE_H_ */
+#endif /* CONV_STEP_STEP_G_SURFACE_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/VolumeUnit.h
===================================================================
--- src/conv/step/step-g/VolumeUnit.h	(revision 58931)
+++ src/conv/step/step-g/VolumeUnit.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef VOLUMEUNIT_H_
-#define VOLUMEUNIT_H_
+#ifndef CONV_STEP_STEP_G_VOLUMEUNIT_H
+#define CONV_STEP_STEP_G_VOLUMEUNIT_H
 
 #include "NamedUnit.h"
 
@@ -48,7 +48,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* VOLUMEUNIT_H_ */
+#endif /* CONV_STEP_STEP_G_VOLUMEUNIT_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/RepresentationContext.h
===================================================================
--- src/conv/step/step-g/RepresentationContext.h	(revision 58931)
+++ src/conv/step/step-g/RepresentationContext.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef REPRESENTATIONCONTEXT_H_
-#define REPRESENTATIONCONTEXT_H_
+#ifndef CONV_STEP_STEP_G_REPRESENTATIONCONTEXT_H
+#define CONV_STEP_STEP_G_REPRESENTATIONCONTEXT_H
 
 #include "STEPEntity.h"
 
@@ -50,7 +50,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* REPRESENTATIONCONTEXT_H_ */
+#endif /* CONV_STEP_STEP_G_REPRESENTATIONCONTEXT_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/IntersectionCurve.h
===================================================================
--- src/conv/step/step-g/IntersectionCurve.h	(revision 58931)
+++ src/conv/step/step-g/IntersectionCurve.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef INTERSECTION_CURVE_H_
-#define INTERSECTION_CURVE_H_
+#ifndef CONV_STEP_STEP_G_INTERSECTIONCURVE_H
+#define CONV_STEP_STEP_G_INTERSECTIONCURVE_H
 
 #include "SurfaceCurve.h"
 
@@ -49,7 +49,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* INTERSECTION_CURVE_H_ */
+#endif /* CONV_STEP_STEP_G_INTERSECTIONCURVE_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/ThermodynamicTemperatureSiUnit.h
===================================================================
--- src/conv/step/step-g/ThermodynamicTemperatureSiUnit.h	(revision 58931)
+++ src/conv/step/step-g/ThermodynamicTemperatureSiUnit.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef THERMODYNAMICTEMPERATURESIUNIT_H_
-#define THERMODYNAMICTEMPERATURESIUNIT_H_
+#ifndef CONV_STEP_STEP_G_THERMODYNAMICTEMPERATURESIUNIT_H
+#define CONV_STEP_STEP_G_THERMODYNAMICTEMPERATURESIUNIT_H
 
 #include "ThermodynamicTemperatureUnit.h"
 #include "SiUnit.h"
@@ -49,7 +49,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* THERMODYNAMICTEMPERATURESIUNIT_H_ */
+#endif /* CONV_STEP_STEP_G_THERMODYNAMICTEMPERATURESIUNIT_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/RationalUniformCurve.h
===================================================================
--- src/conv/step/step-g/RationalUniformCurve.h	(revision 58931)
+++ src/conv/step/step-g/RationalUniformCurve.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef RATIONALUNIFORMCURVE_H_
-#define RATIONALUNIFORMCURVE_H_
+#ifndef CONV_STEP_STEP_G_RATIONALUNIFORMCURVE_H
+#define CONV_STEP_STEP_G_RATIONALUNIFORMCURVE_H
 
 #include "RationalBSplineCurve.h"
 #include "UniformCurve.h"
@@ -50,7 +50,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* RATIONALUNIFORMCURVE_H_ */
+#endif /* CONV_STEP_STEP_G_RATIONALUNIFORMCURVE_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/ParametricRepresentationContext.h
===================================================================
--- src/conv/step/step-g/ParametricRepresentationContext.h	(revision 58931)
+++ src/conv/step/step-g/ParametricRepresentationContext.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef PARAMETRICREPRESENTATIONCONTEXT_H_
-#define PARAMETRICREPRESENTATIONCONTEXT_H_
+#ifndef CONV_STEP_STEP_G_PARAMETRICREPRESENTATIONCONTEXT_H
+#define CONV_STEP_STEP_G_PARAMETRICREPRESENTATIONCONTEXT_H
 
 #include "RepresentationContext.h"
 
@@ -48,7 +48,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* PARAMETRICREPRESENTATIONCONTEXT_H_ */
+#endif /* CONV_STEP_STEP_G_PARAMETRICREPRESENTATIONCONTEXT_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/PlaneAngleMeasureWithUnit.h
===================================================================
--- src/conv/step/step-g/PlaneAngleMeasureWithUnit.h	(revision 58931)
+++ src/conv/step/step-g/PlaneAngleMeasureWithUnit.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef PLANE_ANGLE_MEASURE_WITH_UNIT_H_
-#define PLANE_ANGLE_MEASURE_WITH_UNIT_H_
+#ifndef CONV_STEP_STEP_G_PLANEANGLEMEASUREWITHUNIT_H
+#define CONV_STEP_STEP_G_PLANEANGLEMEASUREWITHUNIT_H
 
 #include "MeasureWithUnit.h"
 
@@ -48,7 +48,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* PLANE_ANGLE_MEASURE_WITH_UNIT_H_ */
+#endif /* CONV_STEP_STEP_G_PLANEANGLEMEASUREWITHUNIT_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/ElectricCurrentSiUnit.h
===================================================================
--- src/conv/step/step-g/ElectricCurrentSiUnit.h	(revision 58931)
+++ src/conv/step/step-g/ElectricCurrentSiUnit.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef ELECTRICCURRENTSIUNIT_H_
-#define ELECTRICCURRENTSIUNIT_H_
+#ifndef CONV_STEP_STEP_G_ELECTRICCURRENTSIUNIT_H
+#define CONV_STEP_STEP_G_ELECTRICCURRENTSIUNIT_H
 
 #include "ElectricCurrentUnit.h"
 #include "SiUnit.h"
@@ -49,7 +49,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* ELECTRICCURRENTSIUNIT_H_ */
+#endif /* CONV_STEP_STEP_G_ELECTRICCURRENTSIUNIT_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/BezierSurface.h
===================================================================
--- src/conv/step/step-g/BezierSurface.h	(revision 58931)
+++ src/conv/step/step-g/BezierSurface.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef BEZIERSURFACE_H_
-#define BEZIERSURFACE_H_
+#ifndef CONV_STEP_STEP_G_BEZIERSURFACE_H
+#define CONV_STEP_STEP_G_BEZIERSURFACE_H
 
 #include "BSplineSurface.h"
 
@@ -49,7 +49,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* BEZIERSURFACE_H_ */
+#endif /* CONV_STEP_STEP_G_BEZIERSURFACE_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/Polyline.h
===================================================================
--- src/conv/step/step-g/Polyline.h	(revision 58931)
+++ src/conv/step/step-g/Polyline.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef POLYLINE_H_
-#define POLYLINE_H_
+#ifndef CONV_STEP_STEP_G_POLYLINE_H
+#define CONV_STEP_STEP_G_POLYLINE_H
 
 #include "BoundedCurve.h"
 
@@ -54,7 +54,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* POLYLINE_H_ */
+#endif /* CONV_STEP_STEP_G_POLYLINE_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/Path.h
===================================================================
--- src/conv/step/step-g/Path.h	(revision 58931)
+++ src/conv/step/step-g/Path.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef PATH_H_
-#define PATH_H_
+#ifndef CONV_STEP_STEP_G_PATH_H
+#define CONV_STEP_STEP_G_PATH_H
 
 #include "common.h"
 
@@ -78,7 +78,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* PATH_H_ */
+#endif /* CONV_STEP_STEP_G_PATH_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/MeasureWithUnit.h
===================================================================
--- src/conv/step/step-g/MeasureWithUnit.h	(revision 58931)
+++ src/conv/step/step-g/MeasureWithUnit.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef MEASURE_WITH_UNIT_H_
-#define MEASURE_WITH_UNIT_H_
+#ifndef CONV_STEP_STEP_G_MEASUREWITHUNIT_H
+#define CONV_STEP_STEP_G_MEASUREWITHUNIT_H
 
 #include "STEPEntity.h"
 
@@ -56,7 +56,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* MEASURE_WITH_UNIT_H_ */
+#endif /* CONV_STEP_STEP_G_MEASUREWITHUNIT_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/MassSiUnit.h
===================================================================
--- src/conv/step/step-g/MassSiUnit.h	(revision 58931)
+++ src/conv/step/step-g/MassSiUnit.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef MASSSIUNIT_H_
-#define MASSSIUNIT_H_
+#ifndef CONV_STEP_STEP_G_MASSSIUNIT_H
+#define CONV_STEP_STEP_G_MASSSIUNIT_H
 
 #include "MassUnit.h"
 #include "SiUnit.h"
@@ -49,7 +49,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* MASSSIUNIT_H_ */
+#endif /* CONV_STEP_STEP_G_MASSSIUNIT_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/BoundedPCurve.h
===================================================================
--- src/conv/step/step-g/BoundedPCurve.h	(revision 58931)
+++ src/conv/step/step-g/BoundedPCurve.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef BOUNDEDPCURVE_H_
-#define BOUNDEDPCURVE_H_
+#ifndef CONV_STEP_STEP_G_BOUNDEDPCURVE_H
+#define CONV_STEP_STEP_G_BOUNDEDPCURVE_H
 
 #include "PCurve.h"
 #include "BoundedCurve.h"
@@ -52,7 +52,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* BOUNDEDPCURVE_H_ */
+#endif /* CONV_STEP_STEP_G_BOUNDEDPCURVE_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/Axis2Placement2D.h
===================================================================
--- src/conv/step/step-g/Axis2Placement2D.h	(revision 58931)
+++ src/conv/step/step-g/Axis2Placement2D.h	(working copy)
@@ -62,7 +62,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* AXIS2_PLACEMENT_2D_H_ */
+#endif /* CONV_STEP_STEP_G_AXIS2PLACEMENT2D_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/MassConversionBasedUnit.h
===================================================================
--- src/conv/step/step-g/MassConversionBasedUnit.h	(revision 58931)
+++ src/conv/step/step-g/MassConversionBasedUnit.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef MASSCONVERSIONBASEDUNIT_H_
-#define MASSCONVERSIONBASEDUNIT_H_
+#ifndef CONV_STEP_STEP_G_MASSCONVERSIONBASEDUNIT_H
+#define CONV_STEP_STEP_G_MASSCONVERSIONBASEDUNIT_H
 
 #include "MassUnit.h"
 #include "ConversionBasedUnit.h"
@@ -49,7 +49,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* MASSCONVERSIONBASEDUNIT_H_ */
+#endif /* CONV_STEP_STEP_G_MASSCONVERSIONBASEDUNIT_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/CartesianTransformationOperator.h
===================================================================
--- src/conv/step/step-g/CartesianTransformationOperator.h	(revision 58931)
+++ src/conv/step/step-g/CartesianTransformationOperator.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef CARTESIANTRANSFORMATIONOPERATOR_H_
-#define CARTESIANTRANSFORMATIONOPERATOR_H_
+#ifndef CONV_STEP_STEP_G_CARTESIANTRANSFORMATIONOPERATOR_H
+#define CONV_STEP_STEP_G_CARTESIANTRANSFORMATIONOPERATOR_H
 
 #include "GeometricRepresentationItem.h"
 #include "FunctionallyDefinedTransformation.h"
@@ -58,7 +58,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* CARTESIANTRANSFORMATIONOPERATOR_H_ */
+#endif /* CONV_STEP_STEP_G_CARTESIANTRANSFORMATIONOPERATOR_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/LocalUnits.h
===================================================================
--- src/conv/step/step-g/LocalUnits.h	(revision 58931)
+++ src/conv/step/step-g/LocalUnits.h	(working copy)
@@ -23,8 +23,8 @@
  *
  */
 
-#ifndef LOCALUNITS_H_
-#define LOCALUNITS_H_
+#ifndef CONV_STEP_STEP_G_LOCALUNITS_H
+#define CONV_STEP_STEP_G_LOCALUNITS_H
 
 class LocalUnits
 {
@@ -36,7 +36,7 @@
     virtual ~LocalUnits();
 };
 
-#endif /* LOCALUNITS_H_ */
+#endif /* CONV_STEP_STEP_G_LOCALUNITS_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/BSplineSurfaceWithKnots.h
===================================================================
--- src/conv/step/step-g/BSplineSurfaceWithKnots.h	(revision 58931)
+++ src/conv/step/step-g/BSplineSurfaceWithKnots.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef BSPLINESURFACEWITHKNOTS_H_
-#define BSPLINESURFACEWITHKNOTS_H_
+#ifndef CONV_STEP_STEP_G_BSPLINESURFACEWITHKNOTS_H
+#define CONV_STEP_STEP_G_BSPLINESURFACEWITHKNOTS_H
 
 #include "BSplineSurface.h"
 
@@ -58,7 +58,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* BSPLINESURFACEWITHKNOTS_H_ */
+#endif /* CONV_STEP_STEP_G_BSPLINESURFACEWITHKNOTS_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/Parabola.h
===================================================================
--- src/conv/step/step-g/Parabola.h	(revision 58931)
+++ src/conv/step/step-g/Parabola.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef PARABOLA_H_
-#define PARABOLA_H_
+#ifndef CONV_STEP_STEP_G_PARABOLA_H
+#define CONV_STEP_STEP_G_PARABOLA_H
 
 #include "Conic.h"
 
@@ -58,7 +58,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* PARABOLA_H_ */
+#endif /* CONV_STEP_STEP_G_PARABOLA_H */
 
 /*
  * Local Variables:
